.caret {
  margin-left: 5px;
  margin-top: -2px;
}

.zenright ul {
  float: right;
  margin-right: 20px;
}

.zenleft ul {
  float: left;
}

.zencenter ul {
  text-align: center;
  float: none !important;
}
.zencenter ul li {
  display: inline-block;
  float: none !important;
}
.zencenter ul li a,
.zencenter ul li .separator {
  display: inline-block;
  float: none !important;
}
.zencenter ul li li {
  display: block;
  float: left !important;
  text-align: left;
  width: 100%;
  text-indent: 0 !important;
}
.zencenter ul li li a {
  width: 100%;
}
.dropdown .moduletable {
  padding-top: 30px;
}
.dropdown .moduletable .input-group-addon {
  display: none;
}
.dropdown .moduletable .input-group {
  width: 100%;
}
.dropdown .moduletable #modlgn-remember {
  line-height: 0.5em;
  margin-top: 0;
  height: 18px;
}
.dropdown .moduletable p,
.dropdown .moduletable div,
.dropdown .moduletable label {
  color: #ffffff;
}
.dropdown .moduletable .unstyled {
  float: left;
  width: 100%;
  list-style-type: none;
  margin-left: 0 !important;
  padding-left: 0;
}
.dropdown .moduletable .unstyled li a:hover {
  background: none !important;
}
.dropdown .moduletable .btn {
  background: #087fd6;
  float: left;
  width: 100%;
  clear: both;
  margin-bottom: 30px;
}
.dropdown .moduletable .btn:hover {
  background: #7ec5fa;
}
.dropdown .moduletable input {
  height: 42px;
}
.dropdown ul {
  width: 100%;
}
.dropdown-menu {
  padding: 0;
  min-width: 200px;
}
.dropdown-menu .dropdown-menu {
  background: #5bb6f9;
}
.dropdown-menu .dropdown-menu .dropdown-menu {
  background: #83c7fa;
}
.dropdown-menu .divider {
  height: auto;
}
.dropdown-menu > li {
  border-top: 1px solid #4daff8;
}
.dropdown-menu > li:first-child {
  border-top: 0;
}
.dropdown-menu > li > a {
  padding: 10px 20px;
}
.dropdown-menu a,
.dropdown-menu .separator {
  color: #ffffff !important;
}
.dropdown-menu a:hover,
.dropdown-menu a:focus {
  color: #333333 !important;
  background: #4daff8 !important;
}
#navwrap .dropdown-menu .active > a,
#navwrap .dropdown-menu .active > .separator,
#navwrap .dropdown-menu .active > a:hover,
#navwrap .dropdown-menu .active > .separator:hover,
#navwrap .dropdown-menu .active > a:focus,
#navwrap .dropdown-menu .active > .separator:focus {
  color: #ffffff !important;
  background: #1b99f6 !important;
}
.dropdown-header {
  padding: 3px 20px;
  font-size: 13px;
}
.dropdown-header a {
  color: #999999;
}
.dropdown-submenu > a:after {
  border-left-color: #ffffff;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #333333;
}
.dropdown-submenu:hover > a {
  color: #ffffff;
  background: #1b99f6;
}
.dropdown-submenu > .separator:after,
.dropdown-menu > .span:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 4px 4px 4px 4px;
  border-top-color: #333333;
  margin-top: 0px;
  margin-right: 30px;
  position: absolute;
  right: 0;
  top: 8px;
}
.dropdown-toggle.separator:after,
.dropdown-menu .span:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 4px 4px 4px 4px;
  border-top-color: #333333;
  margin-top: 8px;
  margin-left: 10px;
  position: absolute;
  right: 0;
  top: 8px;
}
.nav > li > .separator {
  position: relative;
  display: block;
  padding: 10px 15px;
  line-height: 18px;
}
@media (min-width: 979px) {
  .nav > li > .separator {
    padding-top: 33.5px;
    padding-bottom: 33.5px;
  }
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background: none !important;
  color: #ffffff !important;
}
.nav-tabs {
  margin-left: 0;
}
@media (max-width: 620px) {
  .nav-tabs > li {
    margin-bottom: 6px;
    width: 100%;
  }
}
.nav-tabs > li > a {
  padding: 10px;
  line-height: normal;
  border: 0;
  text-transform: uppercase;
  -webkit-transition: color 0.2s ease-in;
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
  -webkit-transition: background-color 0.2s ease-in;
  -moz-transition: background-color 0.2s ease-in;
  -o-transition: background-color 0.2s ease-in;
  transition: background-color 0.2s ease-in;
  color: #ffffff !important;
  background: #3069ab !important;
  border: 1px solid #2c5f9b !important;
  padding: 20px 30px;
}
.nav-tabs > li > a:hover {
  color: #ffffff !important;
  background: #34a4f7 !important;
  border: 1px solid #098def !important;
  text-decoration: none;
}
.nav-tabs > li > a:hover {
  color: #ffffff !important;
  background: #34a4f7 !important;
  border: 1px solid #098def !important;
  text-decoration: none;
}
.nav-tabs > li > a:hover {
  border: 0;
  background: transparent;
}
.nav-tabs > li.active > a {
  color: #ffffff !important;
  background: #34a4f7 !important;
  border: 1px solid #098def !important;
  border: 0;
  color: #fff;
  margin-bottom: 0;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: 0;
  color: #fff;
}
.tab-content {
  padding: 10px 0;
  border-top: 0;
}
.nav .caret {
  border-top-color: #34a4f7;
  border-bottom-color: #34a4f7;
}
.nav a:hover .caret {
  border-top-color: #087fd6;
  border-bottom-color: #087fd6;
}
.t3-navhelper {
  background: #ffffff;
  color: #cccccc;
  padding: 5px 0;
}
.breadcrumb {
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  border-radius: 0;
}
.breadcrumb > li + li:before {
  content: "/\00a0";
}
.breadcrumb > .active {
  color: #999999;
}
.breadcrumb .divider {
  display: none;
}
.pagination {
  display: block;
}
.pagination:before,
.pagination:after {
  content: " ";
  display: table;
}
.pagination:after {
  clear: both;
}
@media screen and (min-width: 700px) {
  .pagination {
    float: left;
  }
}
.pagination .pagination {
  display: inline-block;
}
.counter {
  display: inline-block;
  margin-top: 18px;
  padding: 6px 12px;
  background-color: #eeeeee;
  border: 1px solid none;
  border-radius: 0;
}
@media screen and (min-width: 700px) {
  .counter {
    float: right;
  }
}
.pager li > a,
.pager li > span {
  border: 1px solid #e6e6e6;
}